# NeuVector

### Info:

NeuVector provides continuous network security for application containers. 

Deploy the NeuVector containers to protect running containers from violations, threats, and vulnerabilities. NeuVector also detects host and container privilege escalations / break outs.

NeuVector can be deployed on greenfield or brownfield (already running) application environments.

 
### Usage:

Contact <a style="color:red;font-weight:bold" href="mailto:info@neuvector.com?Subject=Rancher%20Catalog" target="_top">info@neuvector.com</a> with your Docker Hub Id so we can add you to our private registry.
After we confirm that you have been added, you can select the NeuVector catalog to deploy the Allinone and Enforcer containers.

The Manager default port is 8443 using HTTPS for logging in to the console.
The default username is admin and password is admin. After successful login, the admin user should update the account with a more secure password.
